
/* Responsivo */

@media(max-width:900px){

.sidebar{
    position:fixed;
    left:-260px;
    top:0;
    height:100%;
    z-index:999999999999999999999999;
    transition: 0.3s;
}

.menu{
    display:block;
}

header{
    padding:0 20px;
    width: 100%;
    justify-content: left;
}

.pesquisa{
    width:220px;
}


header .titulo{
    font-size: 12pt;
    left: 0px;
    margin-left: 15px;
}

.usuario{
display: none;
}


}